@charset "utf-8";
/* CSS Document */

*{margin: 0; padding: 0; font-family: '微软雅黑'}
body{background:#f7f7f7; }
.box_b1{border-bottom:1px solid #ebe8e8; padding: 10px;}
.box_b2{border-bottom:1px solid #ebe8e8; border-top: 1px solid #ebe8e8; margin: 8px 0;}
.box_bg1{background: #fff}
.box_tt{height: 25px; font-size: 14px; color: #666; margin: 5px 10px; line-height: 25px; border-bottom:1px solid #ebe8e8; padding-bottom: 3px;}
.cl_both{ clear:both}
.bg_bar{background: #fff; color: #000;box-shadow: 0 2px 10px #efefef;}


.ico1{font-size: 24px; color: #fff}
.icon2{font-size: 34px;}
.icon3{font-size: 16px; color: #e78f48; line-height: 25px;}
a{ color: #333; text-decoration: none;font-weight: bold}



.topbar{height:50px; line-height: 50px;display: block; }


.topbar div:nth-child(1){ width: 15%; text-align: center;float: left; height: 50px; }
.topbar div:nth-child(2){ width: 70%; overflow: hidden;float: left; height: 50px; text-align:center; }
.topbar div:nth-child(3){ width: 15%; text-align: center;float: left;  height: 50px;}
.topbar .indextop01{width: 25% !important;}
.topbar .indextop02{width: 60% !important;}


.topbar img{height: 35px; margin-top: 10px;}
.compname h1{font-size:16px; }


.ninegg{display: block; height: auto; overflow: auto;}
.ninegg ul{list-style: none; height: auto; overflow: auto}
.ninegg ul li{width: 25%; height: 70px; text-align: center;float: left;}
.ninegg ul li span{display: block; font-size: 14px; color: #555; margin-top: 8px;}
.ninegg ul li:nth-child(1) i{color: #f2b012}
.ninegg ul li:nth-child(2) i{color: #1dcbc1}
.ninegg ul li:nth-child(3) i{color: #e78f48}
.ninegg ul li:nth-child(4) i{color: #bb9e17}


#Newsbox {
	list-style: none;
	padding: 5px 10px;
	height: auto;
}
#Newsbox  li{
	margin: 10px 5px;
	border-bottom: 1px solid #EBE8E8;
	height: auto;
	overflow: auto;
	padding-bottom: 8px;

}
#Newsbox  li:last-child{ border: none;}
#Newsbox  li h4{
	font-size: 16px;
	font-weight: normal;
}
#Newsbox  li  span{ font-size: 16px; color: #333; display: block;  padding-top: 8px; padding-bottom: 6px; font-weight: 500;}
#Newsbox  li img{
	float: right;
	width: 28%;
	margin-left: 6px;
	border-radius: 3px;	
}

#Picbox{list-style: none;
	padding: 5px 10px;
	height: auto;
	overflow: auto;
}
#Picbox li{float:left; width:50%; text-align: center}
#Picbox li img{
    border-radius: 5px;
    width: 90%;
    height: 150px;
    overflow: hidden;
    background-size: cover;
    background-position: center;}
#Picbox li span{display:block; font-size: 14px; color: #333; margin-bottom: 10px; margin-top:8px; height:40px; padding:0 10px; overflow:hidden}
.footer{margin-top:10px; padding: 10px; font-size: 12px; line-height: 22px; text-align: center}

.allprinter li{width:100% !important}
.allprinter li img{width:100% !important}
.allprinter li p{font-size:12px; color:#999; padding-bottom:10px; text-align:left; line-height:18px;}
.allprinter li span{margin-bottom:0 !important; margin-top:10px;}



.m_nav {
	position: fixed;
	top: 0;
	box-shadow: 0 15px 27px 0 rgba(167,165,165,.38);
	width: 100%;
	height: 100%;
	background: #fff;
	transition: all ease .5s;
	-webkit-transition: all ease .5s;
	z-index: 1000;
	opacity: 1;
	visibility: visible;
	margin-top: 0;
	overflow-y: auto;
	transition: all .6s cubic-bezier(.77,0,.175,1) 0ms;
	top: 0;
	transform: translateX(100%)
}

.m_nav.open {
	transform: translateX(0)
}

.m_nav .top {
	height: 60px;
	padding: 20px;
	box-sizing: border-box
}

.m_nav .top .closed {
	width: 30px;
	height: 30px;
	vertical-align: middle;
	float: right;
	cursor: pointer
}

.m_nav .logo {
	width: 100%;
	margin: 0 auto
}

.m_nav .logo img {
	height: 50px;
	display: block;
	margin: 30px auto
}

.m_nav .ul {
	margin-top: 30px
}

.m_nav .ul li {
	padding: 0 20px;
	border-bottom: 1px solid #f5f5f5;
	transform: translateY(0);
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: all .6s cubic-bezier(.77,0,.175,1) 0ms;
	transition: all .6s cubic-bezier(.77,0,.175,1) 0ms;
	opacity: 0
}

.m_nav.open .ul li {
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0)
}

.m_nav .ul li:nth-child(1) {
	-webkit-transition: all .2s cubic-bezier(.77,0,.175,1) 0ms;
	transition: all .2s cubic-bezier(.77,0,.175,1) 0ms
}

.m_nav .ul li:nth-child(2) {
	-webkit-transition: all .4s cubic-bezier(.77,0,.175,1) 0ms;
	transition: all .4s cubic-bezier(.77,0,.175,1) 0ms
}

.m_nav .ul li:nth-child(3) {
	-webkit-transition: all .6s cubic-bezier(.77,0,.175,1) 0ms;
	transition: all .6s cubic-bezier(.77,0,.175,1) 0ms
}

.m_nav .ul li:nth-child(4) {
	-webkit-transition: all .8s cubic-bezier(.77,0,.175,1) 0ms;
	transition: all .8s cubic-bezier(.77,0,.175,1) 0ms
}

.m_nav .ul li:nth-child(5) {
	-webkit-transition: all 1s cubic-bezier(.77,0,.175,1) 0ms;
	transition: all 1s cubic-bezier(.77,0,.175,1) 0ms
}

.m_nav .ul li:nth-child(6) {
	-webkit-transition: all 1.2s cubic-bezier(.77,0,.175,1) 0ms;
	transition: all 1.2s cubic-bezier(.77,0,.175,1) 0ms
}

.m_nav .ul li a {
	display: block;
	text-decoration: none;
	color: #333;
	font-size: 14px;
	height: 50px;
	line-height: 50px;
	width: 100%
}

.m_nav .ul li .dropdown_menu {
	display: none
}

.m_nav .ul li.dropdown.active .dropdown_menu {
	display: block
}

.m_nav .ul li .dropdown_menu a {
	display: block;
	height: 50px;
	line-height: 50px;
	padding: 0 20px;
	box-sizing: border-box;
	border-bottom: 1px solid #f5f5f5;
	font-weight: normal;
}

.m_nav .ul li .dropdown_menu a:last-child {
	border: 0
}
.pages{ text-align:center; padding:10px}
.pages a{border-radius:3px; color:#fff; background:#c00e0c;padding:3px}
.pagetite{ font-size:16px; font-weight:bold; text-align:center; padding:20px 10px; background:#fff; border-bottom:1px solid #f2f2f2; }
.pagecon{padding:10px; background:#fff; line-height:26px; color:#333}
.pagecon img{ width:100%; max-width: 100%;  height:auto !important}
.tm{ background:#fff; padding:3px; text-align:right; font-size:11px; color:#ddd}












